body, html{ font-family: 'Open Sans', sans-serif; padding: 0; margin:0; font-size: 15px}
.fondoheader{ background: url(../gfx/fondo_header.jpg); min-height: 140px; display: flex;  flex-direction: row; justify-content: center; align-items: center}
body.index .fondoheader{min-height: 412px;}

h4{ padding: 22px 0 0 0; margin:0; font-size: 13px; text-transform: uppercase;}
h2{ text-transform: uppercase; margin:0; padding: 0; font-weight: bold; padding-bottom: 22px}

.hero h2{ color:#ffffff; text-align: center; font-size: 24px; font-weight: lighter; padding: 80px 62px 6px 62px; line-height: 132%; }
.navprincipal{ position: fixed; width: 100%; z-index: 10000}
.navprincipal .fondoblanco{background:#ffffff; margin-top: 20px; box-shadow: 0px 0px 20px -2px #000; padding: 20px}
.navbar-brand{ padding: 0 0 0 20px;     min-height: 43px; height: auto }
.navprincipal .navbar-header{ }
.navbar-nav>li>a{ color: #383838; text-transform: uppercase; font-weight: lighter; padding: 10px 12px; }
.dropdown-menu>li>a{ color:#383838; font-weight: lighter; font-size: 14px}
.navbar-toggle .icon-bar{ background: #a1a1a1 }
.topmenu{ background: #383838; color: #fff; padding: 0; margin:0;}
.topmenu a{ color: #fff; font-size: 11px; text-transform: uppercase; padding: 0 12px; margin:0;}

.iconoscuadrados{display: flex;flex-direction: row; flex-wrap: wrap;  justify-content: center;  align-items:center; align-content: flex-start; margin: 42px 0}
.iconouno{ width: 20%;  align-self:center; height: 220px; margin-bottom: 20px; margin-right:10px;margin-left:10px;}
.iconouno a{ display: block; background-color: #a1a1a1; width: 100%; height: 100%; transition: all .2s linear;display: flex;align-items:center; align-content: flex-start; text-decoration: none}
.ic_2 a{ background-image: url(../gfx/ic_2.jpg); background-size: cover }
.ic_1 a{ background-image: url(../gfx/ic_1.jpg); background-size: cover }
.ic_3 a{ background-image: url(../gfx/ic_3.jpg); background-size: cover }
.ic_4 a{ background-image: url(../gfx/ic_4.jpg); background-size: cover }
.ic_5 a{ background-image: url(../gfx/ic_5.jpg); background-size: cover }
.ic_6 a{ background-image: url(../gfx/ic_6.jpg); background-size: cover }
.ic_7 a{ background-image: url(../gfx/ic_7.jpg); background-size: cover }
.iconouno a h3{ display:flex; align-items:center;  background: rgba(255, 255, 255, .8); width: 82%; height: 82%; text-align: center; margin: 12px auto;transition: all .2s linear; color:#383838; font-size: 16px; text-decoration: none; padding: 6px}
.iconouno a:hover{text-decoration: none; }
.iconouno a:hover h3{ background: rgba(255,255,255, .95); width: 100%; height: 100%; text-align: center; margin:auto; text-decoration: none; padding: 28px}

.nosotros{ background: url(../gfx/fondonosotros.jpg); background-size: cover;  width: 100%; padding: 120px 0;}
.nosotros p{ color: #ffffff; text-align: center; font-size: 18px; font-weight: lighter;  }
.logopng{ margin: 0 auto; float: none; margin-bottom: 22px }

.sidebar .iconouno{ width: 50%; height: 180px; margin-bottom: 0px }

.form-control:focus{outline: none; border-color:none; box-shadow:none;}

footer{ border-top:  3px solid #f28e14; background: #fff  }
.footerrow img{ padding: 22px }
.footerrow p{ padding: 0 0 }
.footerrow p:first-child{ padding-top: 22px }
.footerrow p:last-child{ padding-bottom: 22px }
.footerrow p a{ color: #383838 }

@media (max-width: 1200px) { 
	.iconouno a h3{width: 90%;height: 90%;    padding: 6px;}
	.iconouno a:hover h3{ padding: 12px; }
}

@media (max-width: 992px) {
	.sidebar .iconouno{ width: 100%; margin-bottom:20px;    height: 130px;}
	.iconouno a h3{width: 90%;height: 90%;    padding: 6px;}
}

@media (max-width: 768px) {
	.iconouno{ width: 46%; margin: 6px }
	.hero h2{     font-size: 21px;min-height: 325px;padding: 100px 0; padding-top: 180px;}
	.footerrow p{ text-align: center; padding: 0}
	.footerrow img{ margin:0 auto; float: none; padding-bottom: 0;}
	.footerrow div{ text-align: center }
	.navbar-brand{ width: 60%; padding-top: 12px }
}
